/***** BEGIN RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td 

div {
	background: transparent;
	border: 0; margin: 0; padding: 0;	
}

ol{list-style: none;}

/***** END RESET *****/

/***** COLORS 

yellow - #ffcc33;

*****/

body {background-image:url(../siteart/background-pattern.jpg); font-family:Arial, Helvetica, sans-serif;}

.wrap {width:1050px; margin:0 auto;}

.floatleft {float:left;}
.floatright {float:right;}
.clear {clear:both;}

a:link, a:visited{
	color:#e7e7e7;
	text-decoration:none;
}

a:hover{
	color:#ffcc33;
	text-decoration:none;
}

h1{
	color:black;
	font-size:25px;
	padding-bottom:5px;
}

h2{
	color:#ffcc33;
	font-size:16px;
	font-weight:bold;
	padding-bottom:5px;
}

p{
	color:#e7e7e7;
	font-size:12px;
	line-height:16px;
}

.top {
	background:url(../siteart/top2.gif) no-repeat;
	width:1050px;
	height:125px;
}

#logo{
	float:left;
	padding:32px 40px 0px 11px;
}

ul{
	list-style-type:circle;
	margin-left:20px;	
}

ul li{
	line-height:16px;
	font-size:12px;
	color:white;
}

#manu-logos{
	margin-top:15px;
	display: table;
	margin-left: auto;
	margin-right: auto;
}

#manu-logos td{
	padding-right:40px;
	height:43px;
}
	
.nav {
	width:1050px;
	margin:0 auto;
	height:50px;
	background:url('../siteart/nav-bg.png') repeat-x;
	background-color:#000;
}

.nav a {
	display:block;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	padding:0px 20px 0px 20px;
	color:#ddd;
}

.nav a:hover {
	color:#ffcc33;
}

.nav td.break{
	border-right:1px solid #ffcc33;
}

.middle {width:1050px;}

.yellowbg {
	background:#ffcc33;
	width:60px;
}

.parts{
	padding:45px 0px 0px 10px;
}

.parts a {
	background:url(../siteart/parts2.png) no-repeat top left;
	display:block;
	height:108px;
	width:130px;
	text-align:center;
	margin:0 auto;
}
.parts a:hover {
	background-position:0px -108px;
	text-align:center;
	margin:0 auto;
}

.logos {padding:10px;}
.logos img {width:150px;}

.map {padding:0px 2px 0 2px; line-height:0; width:479px;}

.contact{
	font-size:12px;
	color:white;
	margin:0 auto;
	text-align:center;
	padding-top:23px;
}

.main {
	background-color:gray;
	border-right:3px #000 solid;
	color:#ccc;
	width:510px;
	vertical-align:top;
	padding:20px;
}
.main a {color:#e7e7e7;}
.main a:hover {
	color:#ffcc33;
}

.main-services {
	background-color:gray;
	border-right:3px #000 solid;
	border-left:3px #000 solid;
	color:#ccc;
	vertical-align:top;
	padding:20px;
}

.main-left{
	width:479px; 
	vertical-align:top; 
	background-color:#686868;  
	border-left:3px black solid; 
	border-right:3px black solid;
}

.bottom {
	background:url(../siteart/bottom.gif) no-repeat;
	color:white;
	font-size:13px;
	height:61px;
}

.footer {
	padding:30px 0;
	margin:0 auto;
	line-height:12px;
}

a.footerlink:link, a.footerlink:visited, a.footerlink:active{text-decoration:underline; font-family:Arial, Helvetica, sans-serif;font-size:13px; color:#fff;}
a.footerlink:hover {text-decoration:none; font-family:Arial, Helvetica, sans-serif;font-size:13px; color:#fff;}
.footertext{font-family:Arial, Helvetica, sans-serif;font-size:13px; color:#fff;}
.smallfootertext{font-family:Arial, Helvetica, sans-serif;font-size:10px; color:#fff;}
.divfooter {width:450px; text-align:center; margin:0 auto;}


.rentaltext {
	padding: 20px 0;
	background-color: #FFF;
	color: #000;
	text-align: center;
	font-weight: bold;
}


